Last-Modified: Tue, 25 Feb 2025 15:33:00 GMT
Expires: Fri, 23 Feb 2035 15:33:00 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>dts « lantiq « linux « target - openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit/openwrt/upstream/atom/target/linux/lantiq/dts?h=v22.03.0-rc6' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit/'>index</a> : <a title='openwrt/upstream' href='/cgit/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='b695ce2999bdd7ce16e0abd0cc3506554456a290'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit/openwrt/upstream/about/?h=v22.03.0-rc6'>about</a><a href='/cgit/openwrt/upstream/?h=v22.03.0-rc6'>summary</a><a href='/cgit/openwrt/upstream/refs/?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>refs</a><a href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts?h=v22.03.0-rc6'>log</a><a class='active' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>tree</a><a href='/cgit/openwrt/upstream/commit/target/linux/lantiq/dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>commit</a><a href='/cgit/openwrt/upstream/diff/target/linux/lantiq/dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>diff</a><a href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts?h=v22.03.0-rc6'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit/openwrt/upstream/log/target/linux/lantiq/dts'>
<input type='hidden' name='h' value='v22.03.0-rc6'/><input type='hidden' name='id' value='b695ce2999bdd7ce16e0abd0cc3506554456a290'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit/openwrt/upstream/tree/?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>root</a>/<a href='/cgit/openwrt/upstream/tree/target?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>target</a>/<a href='/cgit/openwrt/upstream/tree/target/linux?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>linux</a>/<a href='/cgit/openwrt/upstream/tree/target/linux/lantiq?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>lantiq</a>/<a href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>dts</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ACMP252.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ACMP252.dts</a></td><td class='ls-size'>1487</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ACMP252.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ACMP252.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ACMP252.dts?h=v22.03.0<style>pre { line-height: 125%; margin: 0; }
td.linenos pre { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
span.linenos { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
td.linenos pre.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight { background: #ffffff; }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># Choose uclibc version.</span>

<span class="k">choice</span>
	<span class="k">prompt</span> <span class="s2">&quot;uClibc Version&quot;</span>
	<span class="k">depends on</span> TOOLCHAINOPTS <span class="o">&amp;&amp;</span> USE_UCLIBC
	<span class="k">default</span> UCLIBC_VERSION_0_9_32
	<span class="k">help</span>
<span class="sd">	  Select the version of uClibc you wish to use.</span>

<span class="sd">	config UCLIBC_VERSION_0_9_32</span>
<span class="sd">		bool &quot;uClibc 0.9.32-git&quot;</span>

<span class="k">endchoice</span>


<span class="c1"># Debug version.</span>

<span class="k">config</span> UCLIBC_ENABLE_DEBUG
	<span class="nb">bool</span> <span class="s2">&quot;Build with debug information&quot;</span>
	<span class="k">depends on</span> TOOLCHAINOPTS <span class="o">&amp;&amp;</span> USE_UCLIBC
	<span class="k">default</span> n
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-25 15:33:00 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ARV7518PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ARV7518PW.dts</a></td><td class='ls-size'>4098</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ARV7518PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ARV7518PW.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ARV7518PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ARV7519PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ARV7519PW.dts</a></td><td class='ls-size'>3645</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ARV7519PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ARV7519PW.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ARV7519PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ARV7519RW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ARV7519RW22.dts</a></td><td class='ls-size'>4219</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ARV7519RW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ARV7519RW22.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ARV7519RW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ARV7525PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ARV7525PW.dts</a></td><td class='ls-size'>2573</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ARV7525PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ARV7525PW.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ARV7525PW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ARV752DPW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ARV752DPW.dts</a></td><td class='ls-size'>4165</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ARV752DPW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ARV752DPW.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ARV752DPW.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ARV752DPW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ARV752DPW22.dts</a></td><td class='ls-size'>4618</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ARV752DPW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ARV752DPW22.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ARV752DPW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ARV8539PW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ARV8539PW22.dts</a></td><td class='ls-size'>6131</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ARV8539PW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ARV8539PW22.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ARV8539PW22.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/BTHOMEHUBV2B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>BTHOMEHUBV2B.dts</a></td><td class='ls-size'>5886</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/BTHOMEHUBV2B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/BTHOMEHUBV2B.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/BTHOMEHUBV2B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/BTHOMEHUBV3A.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>BTHOMEHUBV3A.dts</a></td><td class='ls-size'>4300</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/BTHOMEHUBV3A.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/BTHOMEHUBV3A.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/BTHOMEHUBV3A.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/BTHOMEHUBV5A.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>BTHOMEHUBV5A.dts</a></td><td class='ls-size'>5764</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/BTHOMEHUBV5A.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/BTHOMEHUBV5A.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/BTHOMEHUBV5A.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/DGN1000B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>DGN1000B.dts</a></td><td class='ls-size'>2767</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/DGN1000B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/DGN1000B.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/DGN1000B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/DGN3500.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>DGN3500.dts</a></td><td class='ls-size'>82</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/DGN3500.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/DGN3500.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/DGN3500.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/DGN3500.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>DGN3500.dtsi</a></td><td class='ls-size'>3392</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/DGN3500.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/DGN3500.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/DGN3500.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/DGN3500B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>DGN3500B.dts</a></td><td class='ls-size'>84</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/DGN3500B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/DGN3500B.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/DGN3500B.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/EASY50712.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>EASY50712.dts</a></td><td class='ls-size'>2197</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/EASY50712.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/EASY50712.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/EASY50712.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/EASY50810.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>EASY50810.dts</a></td><td class='ls-size'>2213</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/EASY50810.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/EASY50810.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/EASY50810.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/EASY80920.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>EASY80920.dtsi</a></td><td class='ls-size'>6740</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/EASY80920.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/EASY80920.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/EASY80920.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/EASY80920NAND.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>EASY80920NAND.dts</a></td><td class='ls-size'>571</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/EASY80920NAND.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/EASY80920NAND.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/EASY80920NAND.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/EASY80920NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>EASY80920NOR.dts</a></td><td class='ls-size'>523</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/EASY80920NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/EASY80920NOR.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/EASY80920NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/FRITZ3370.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>FRITZ3370.dts</a></td><td class='ls-size'>5055</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/FRITZ3370.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/FRITZ3370.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/FRITZ3370.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/FRITZ7320.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>FRITZ7320.dts</a></td><td class='ls-size'>2680</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/FRITZ7320.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/FRITZ7320.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/FRITZ7320.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/GIGASX76X.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>GIGASX76X.dts</a></td><td class='ls-size'>1827</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/GIGASX76X.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/GIGASX76X.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/GIGASX76X.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/GR7000.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>GR7000.dts</a></td><td class='ls-size'>2381</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/GR7000.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/GR7000.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/GR7000.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/H201L.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>H201L.dts</a></td><td class='ls-size'>2422</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/H201L.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/H201L.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/H201L.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/P2601HNFX.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>P2601HNFX.dts</a></td><td class='ls-size'>3637</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/P2601HNFX.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/P2601HNFX.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/P2601HNFX.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/P2812HNUF1.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>P2812HNUF1.dts</a></td><td class='ls-size'>1029</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/P2812HNUF1.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/P2812HNUF1.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/P2812HNUF1.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/P2812HNUF3.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>P2812HNUF3.dts</a></td><td class='ls-size'>982</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/P2812HNUF3.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/P2812HNUF3.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/P2812HNUF3.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/P2812HNUFX.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>P2812HNUFX.dtsi</a></td><td class='ls-size'>6785</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/P2812HNUFX.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/P2812HNUFX.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/P2812HNUFX.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/TDW8970.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>TDW8970.dts</a></td><td class='ls-size'>83</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/TDW8970.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/TDW8970.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/TDW8970.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/TDW8980.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>TDW8980.dts</a></td><td class='ls-size'>598</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/TDW8980.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/TDW8980.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/TDW8980.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/TDW89X0.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>TDW89X0.dtsi</a></td><td class='ls-size'>4493</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/TDW89X0.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/TDW89X0.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/TDW89X0.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VG3503J.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VG3503J.dts</a></td><td class='ls-size'>161</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VG3503J.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VG3503J.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VG3503J.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VG3503J.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VG3503J.dtsi</a></td><td class='ls-size'>3173</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VG3503J.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VG3503J.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VG3503J.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VG3503J_V2.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VG3503J_V2.dts</a></td><td class='ls-size'>161</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VG3503J_V2.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VG3503J_V2.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VG3503J_V2.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VGV7510KW22.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VGV7510KW22.dtsi</a></td><td class='ls-size'>4864</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VGV7510KW22.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VGV7510KW22.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VGV7510KW22.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VGV7510KW22BRN.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VGV7510KW22BRN.dts</a></td><td class='ls-size'>863</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VGV7510KW22BRN.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VGV7510KW22BRN.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VGV7510KW22BRN.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VGV7510KW22NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VGV7510KW22NOR.dts</a></td><td class='ls-size'>431</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VGV7510KW22NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VGV7510KW22NOR.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VGV7510KW22NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VGV7519.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VGV7519.dtsi</a></td><td class='ls-size'>6708</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VGV7519.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VGV7519.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VGV7519.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VGV7519BRN.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VGV7519BRN.dts</a></td><td class='ls-size'>570</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VGV7519BRN.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VGV7519BRN.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VGV7519BRN.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VGV7519NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VGV7519NOR.dts</a></td><td class='ls-size'>742</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VGV7519NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VGV7519NOR.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VGV7519NOR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/VR200v.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>VR200v.dts</a></td><td class='ls-size'>4789</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/VR200v.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/VR200v.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/VR200v.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dts' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/WBMR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>WBMR.dts</a></td><td class='ls-size'>3014</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/WBMR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/WBMR.dts?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/WBMR.dts?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/amazonse.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>amazonse.dtsi</a></td><td class='ls-size'>2967</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/amazonse.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/amazonse.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/amazonse.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/ar9.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>ar9.dtsi</a></td><td class='ls-size'>4375</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/ar9.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/ar9.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/ar9.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/danube.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>danube.dtsi</a></td><td class='ls-size'>4297</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/danube.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/danube.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/danube.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob dtsi' href='/cgit/openwrt/upstream/tree/target/linux/lantiq/dts/vr9.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>vr9.dtsi</a></td><td class='ls-size'>4763</td><td><a class='button' href='/cgit/openwrt/upstream/log/target/linux/lantiq/dts/vr9.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>log</a><a class='button' href='/cgit/openwrt/upstream/stats/target/linux/lantiq/dts/vr9.dtsi?h=v22.03.0-rc6'>stats</a><a class='button' href='/cgit/openwrt/upstream/plain/target/linux/lantiq/dts/vr9.dtsi?h=v22.03.0-rc6&amp;id=b695ce2999bdd7ce16e0abd0cc3506554456a290'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2025-02-25 15:33:00 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
